.html1738586644 {
    
padding-top: 3rem;
    
padding-right: 2rem;
}

.html1738586644 .mhead {
    
padding-bottom: 1rem;
}

.html1738586644 .mtitle {
    
font-size: 40px;
    
color: #005AA7;
}

.html1738586644 .mdesc {
    
}

.html1738586644 .mbody {
}

.html1738586644 .mcontent {
    
}

/*Module specific style*/
.html1738586644 p {
    text-align:justify;
    line-height: 1.8;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1738586644 .mhead {
    padding-bottom: 1rem;
    text-align: center;
}
.html1738586644 .mtitle {
    font-size: 25px;
}
.html1738586644 {
    padding-top: 2rem;
    padding-right: 0;
}
.html1738586644 p {

    padding: 0 1rem;
}
.html1738586644 .mbody {
    padding: 1px 10px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1738586644 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}